output "path" {
  value = local.gitea_path
}

output "db_path" {
  value = local.gitea_db_path
}

output "namespace" {
  value = kubernetes_namespace.gitea.metadata[0].name
}

output "app_name" {
  value = "gitea"
}
